<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC Audio Manager" group="HTC Apps" checked="False">
<Tip>Nice WMP alternative. Light on resources, and allows mp3 trimming.</Tip>
<Guid type="p">ffffffff-4439-4a04-a3ec-1f2f2bae46d7</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

